.xpBarContainer {
    position: absolute;
    bottom: 10vh;
    left: 0;
    right: 0;

    color: #000000;

    opacity: 1;
    transition: 0.125s ease opacity;

    will-change: opacity;

    margin: 0 auto;
}

.xpBarContainer.hidden {
    opacity: 0;
    transition: 1.125s ease opacity;
}

body.dark .xpBarContainer {
    color: #ffffff;
}

.xpBarContainer .xpBarChild {
    width: 80%;
    margin: 0 auto;
}

.xpBarContainer .xpBarChild .top {
    width: 100%;

    user-select: none;
}

.xpBarContainer .xpBarChild .bottom {
    width: 100%;
    height: 16px;

    padding: 2px;
    border: solid 2px #6dafca;
    border-radius: 12px;
}

.xpBarContainer .xpBarChild .bottom .innerBar {
    background-color: #6dafca;
    height: 16px;

    min-width: 16px;

    border-radius: 8px;

    transition: 1.000s ease width;
}